# translation of kabc_net.po to Xhosa
# Copyright (C).
# Lwandle Mgidlana <lwandle@translate.org.za>, 2002
#
msgid ""
msgstr ""
"Project-Id-Version: kabc_net\n"
"POT-Creation-Date: 2002-09-20 02:57+0200\n"
"PO-Revision-Date: 2002-09-23 12:09SAST\n"
"Last-Translator: Lwandle Mgidlana <lwandle@translate.org.za>\n"
"Language-Team: Xhosa <xhosa@translate.org.za>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0beta2\n"

#: resourcenet.cpp:112
msgid "Unable to open file '%1' for reading"
msgstr "Ayikwazi ukuvula ifayile '%1' yofundo"

#: resourcenet.cpp:121
msgid "Unable to open URL '%1' for reading"
msgstr "Ayikwazi ukuvula i URL '%1' yofundo"

#: resourcenet.cpp:151
msgid "Unable to save URL '%1'"
msgstr "Ayikwazi ukugcina i URL '%1'"

#: resourcenetconfig.cpp:40
msgid "Format:"
msgstr "Ifomati:"

#: resourcenetconfig.cpp:46
msgid "Location:"
msgstr "Indawo ekuyo:"
